package com.community.huiju.enums;


/**
 * 楼栋资料库 枚举
 * @author weiximei
 */
public enum BuildingOwnerInfoEnum {

    NO_AUDIT_REAL_ESTATE(0, "无关联房产"),

    A_AUDIT_REAL_ESTATE(1, "关联一个审核通过的房产"),

    A_TO_AUDIT_REAL_ESTATE(2, "关联一个待审核房产"),

    A_AUDIT_FAILED_REAL_ESTATE(3, "关联一个审核未通过房产"),

    A_MULTIPLE_REAL_ESTATE(3, "有多个关联房产"),

    ;

    BuildingOwnerInfoEnum(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    private Integer code;

    private String msg;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }}
